name: '9'
timestamp: 1504047653
version: 7
preset:
  image: 'gantry-admin://images/layouts/2-col-right.png'
  name: sidebar-left
  timestamp: 1504045212
positions:
  buscar: 'Module Position'
  utility-a: 'Module Position'
  utility-b: 'Module Position'
  utility-c: 'Module Position'
  sidebar: Sidebar
  outtertop: 'Module Position'
  contenttop: 'Module Position'
  innertop: 'Module Position'
  innerbottom: 'Module Position'
  contentbottom: 'Module Position'
  outterbottom: 'Module Position'
  footer-a: 'Module Position'
  footer-b: 'Module Position'
  copyright-a: 'Module Position'
sections:
  top: Top
  navigation: Navigation
  alerta: Alerta
  intro: Intro
  showcase: Showcase
  feature: Feature
  utility: Utility
  testimonials: Testimonials
  maintop: Maintop
  superior: Superior
  inferior: Inferior
  mainbottom: Mainbottom
  subfeature: Subfeature
  extension: Extension
  bottom: Bottom
  copyright: Copyright
  search: Search
  hidden: Hidden
  header: Header
  sidebar: Sidebar
  main: Main
  footer: Footer
  offcanvas: Offcanvas
particles:
  logo:
    logo-7055: 'Logo / Image'
  menu:
    menu-9099: Menu
  position:
    position-position-2442: 'Module Position'
    position-position-6301: 'Module Position'
    position-position-7669: 'Module Position'
    position-position-1494: 'Module Position'
    position-position-2983: Sidebar
    position-position-1459: 'Module Position'
    position-position-5428: 'Module Position'
    position-position-3550: 'Module Position'
    position-position-3135: 'Module Position'
    position-position-3009: 'Module Position'
    position-position-6838: 'Module Position'
    position-position-4499: 'Module Position'
    position-position-1471: 'Module Position'
    position-position-4657: 'Module Position'
  messages:
    system-messages-3697: 'System Messages'
  content:
    system-content-4640: 'Page Content'
  mobile-menu:
    mobile-menu-3007: Mobile-menu
inherit:
  default:
    header: header
    logo-7055: logo-9608
    menu-9099: menu-6409
    position-position-2442: position-position-1749
    navigation: navigation
    position-position-6301: position-position-2694
    position-position-7669: position-position-7357
    position-position-1494: position-position-1713
    sidebar: sidebar
    position-position-2983: position-position-3949
    main: main
    position-position-1459: position-position-9130
    position-position-5428: position-position-8831
    position-position-3550: position-position-5837
    system-messages-3697: system-messages-9938
    system-content-4640: system-content-1551
    position-position-3135: position-position-3712
    position-position-3009: position-position-4692
    position-position-6838: position-position-1465
    footer: footer
    position-position-4499: position-position-8360
    position-position-1471: position-position-3184
    copyright: copyright
    position-position-4657: position-position-7781
    offcanvas: offcanvas
    mobile-menu-3007: mobile-menu-5697
